List transfers
Retrieve a list of transfers that fit the specified parameters.
Authorizations
Query Parameters
Filter by given walletAddresses. A list of blockchain generated unique identifier, associated with wallet (account), smart contract or other blockchain objects, seperated by comma.
"0x4b6c0b0078b63f881503e7fd3a9a1061065db242,0x187785007d4a7D6756e834768597dA8fA6fcfE8a"
A collection ID value used for pagination.
It marks the exclusive end of a page. When provided, the collection resource will return the next n items before the id, with n being specified by pageSize.
The items will be returned in the natural order of the collection.
The resource will return the first page if neither pageAfter nor pageBefore are specified.
SHOULD NOT be used in conjunction with pageAfter.
A collection ID value used for pagination.
It marks the exclusive begin of a page. When provided, the collection resource will return the next n items after the id, with n being specified by pageSize.
The items will be returned in the natural order of the collection.
The resource will return the first page if neither pageAfter nor pageBefore are specified.
SHOULD NOT be used in conjunction with pageBefore.
Limits the number of items to be returned.
Some collections have a strict upper bound that will disregard this value. In case the specified value is higher than the allowed limit, the collection limit will be used.
If avoided, the collection will determine the page size itself.
1 <= x <= 50